@font-face {
	font-family: 'Chalkduster';
	src: url('fonts/Chalkduster.eot');
	src: url('fonts/Chalkduster.eot?#iefix') format('embedded-opentype'),
	url('fonts/Chalkduster.woff') format('woff'), 
	url('fonts/Chalkduster.ttf') format('truetype'), 
	url('fonts/Chalkduster.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.freshmeat
{
	padding:20px 0;
	position: relative;
}

.freshmeat ul
{
	padding: 0px;
}

.freshmeat li
{
	float: left;
	list-style-type: none;
	padding:0 10px;
	position: relative;
	width:33%;
}
.freshmeat li:hover .title,
.freshmeat li:hover .description { color:#fff;}
.freshmeat li:hover img{  
	opacity:0.7;
}

.freshmeat .text {
    padding: 10px 0;
    text-align: center;font-family: 'Chalkduster';
color:#fff;

}
.freshmeat .title
{
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	 text-transform: uppercase;display:none;
}

.freshmeat .description
{
	font-size: 12px;
	color: #fff;
    text-align: center;font-family: 'Chalkduster';
}

.freshmeat a {
	display: block;
	overflow: hidden;
	border-radius:3px 3px 0 0;
}

.freshmeat img {
    background-color: white;
	/*
	-moz-transition:all 3s ease 0s;
	-webkit-transition:all 3s ease 0s;
	-o-transition:all 3s ease 0s;
	transition:all 3s ease 0s;
	*/
}

.freshmeat a.prev, .freshmeat a.next, .freshmeat a.play, .freshmeat a.pause {
    display: block;
    height: 30px;
    position: absolute;
    width: 30px;
}
.freshmeat a.prev:before {
	content: "<";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	width:30px;
	height:30px;
	font-size:24px;
	text-align:center;
	line-height:30px;  font-weight: 600;
}

.freshmeat a.next:before {
	content: ">";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	width:30px;
	height:30px;
	font-size:24px;
	text-align:center;
	line-height:30px;  font-weight: 600;
}
.freshmeat a.prev, .freshmeat a.next
{
	bottom:19px;
	border-radius: 0;background:#fff; 
	color:#000;
}
.freshmeat a.prev:hover, .freshmeat a.next:hover { background:#fff; color:#000;}
.freshmeat a.play, .freshmeat a.pause
{
	top: 185px;
	left: 50%;
	margin-left: -22px;
	z-index: 200;
}
.freshmeat a.next
{
	right:50%;
	margin:0 -40px 0 0;
}
.freshmeat a.prev
{
	left:50%;
	margin:0 0 0 -40px;
}
.freshmeat a.prev:hover
{
	opacity: 1;
}
.freshmeat a.prev.disabled
{
	background-position: 0 -100px !important;
	cursor: default;
}
.freshmeat a.next
{
	background-position:100% 0;
}
.freshmeat a.next:hover
{
	opacity: 1;
}
.freshmeat a.next.disabled
{
	background-position: -50px -100px !important;
	cursor: default;
}
.freshmeat a.play
{
	background-position: -100px 0;
}
.freshmeat a.play:hover
{
	background-position: -100px -50px;
}
.freshmeat a.play.disabled
{
	background-position: -100px -100px !important;
	cursor: default;
}
.freshmeat a.pause
{
	background-position: -150px 0;
}
.freshmeat a.pause:hover
{
	background-position: -150px -50px;
}
.freshmeat a.pause.disabled
{
	background-position: -150px -100px !important;
	cursor: default;
}
.freshmeat a.prev span, .freshmeat a.next span, .freshmeat a.play span, .freshmeat a.pause span
{
	display: none;
}
.freshmeat div.pagination {
    display: none !important;
    height: 15px;
    margin: 20px auto 0;
    max-width: 140px;
    padding: 0;
    text-align: center;
}
.freshmeat div.pagination a {
    background: none repeat scroll 0 0 #CCCCCC;
    border-radius: 100px 100px 100px 100px;
    display: inline-block;
    height: 12px;
    margin: 0 3px;
    width: 12px;
}
.freshmeat div.pagination a.selected {
    background: none repeat scroll 0 0 #888888;
    cursor: default;
}
.freshmeat div.pagination a span
{
	display: none;
}

/* ----------------------------------
		Facebook style Theme
	----------------------------------- */

div.freshmeat_theme .pp_top .pp_left
{
	background: url(images/sprite.png) -88px -53px no-repeat;
}
/* Top left corner */
div.freshmeat_theme .pp_top .pp_middle
{
	background: url(images/contentPatternTop.png) top left repeat-x;
}
/* Top pattern/color */
div.freshmeat_theme .pp_top .pp_right
{
	background: url(images/sprite.png) -110px -53px no-repeat;
}
/* Top right corner */

div.freshmeat_theme .pp_content .ppt
{
	color: #000;
}
div.freshmeat_theme .pp_content_container .pp_left
{
	background: url(images/contentPatternLeft.png) top left repeat-y;
}
/* Content background */
div.freshmeat_theme .pp_content_container .pp_right
{
	background: url(images/contentPatternRight.png) top right repeat-y;
}
/* Content background */
div.freshmeat_theme .pp_content
{
	background: #fff;
}
/* Content background */
div.freshmeat_theme .pp_expand
{
	background: url(images/sprite.png) -31px -26px no-repeat;
	cursor: pointer;
}
/* Expand button */
div.freshmeat_theme .pp_expand:hover
{
	background: url(images/sprite.png) -31px -47px no-repeat;
	cursor: pointer;
}
/* Expand button hover */
div.freshmeat_theme .pp_contract
{
	background: url(images/sprite.png) 0 -26px no-repeat;
	cursor: pointer;
}
/* Contract button */
div.freshmeat_theme .pp_contract:hover
{
	background: url(images/sprite.png) 0 -47px no-repeat;
	cursor: pointer;
}
/* Contract button hover */
div.freshmeat_theme .pp_close
{
	width: 22px;
	height: 22px;
	background: url(images/sprite.png) -1px -1px no-repeat;
	cursor: pointer;
}
/* Close button */
div.freshmeat_theme #pp_full_res .pp_inline
{
	color: #000;
}
div.freshmeat_theme .pp_loaderIcon
{
	background: url(images/loader.gif) center center no-repeat;
}
/* Loader icon */

div.freshmeat_theme .pp_arrow_previous
{
	background: url(images/sprite.png) 0 -71px no-repeat;
	height: 22px;
	margin-top: 0;
	width: 22px;
}
/* The previous arrow in the bottom nav */
div.freshmeat_theme .pp_arrow_previous.disabled
{
	background-position: 0 -96px;
	cursor: default;
}
div.freshmeat_theme .pp_arrow_next
{
	background: url(images/sprite.png) -32px -71px no-repeat;
	height: 22px;
	margin-top: 0;
	width: 22px;
}
/* The next arrow in the bottom nav */
div.freshmeat_theme .pp_arrow_next.disabled
{
	background-position: -32px -96px;
	cursor: default;
}
div.freshmeat_theme .pp_nav
{
	margin-top: 0;
}
div.freshmeat_theme .pp_nav p
{
	font-size: 15px;
	padding: 0 3px 0 4px;
}
div.freshmeat_theme .pp_nav .pp_play
{
	background: url(images/sprite.png) -1px -123px no-repeat;
	height: 22px;
	width: 22px;
}
div.freshmeat_theme .pp_nav .pp_pause
{
	background: url(images/sprite.png) -32px -123px no-repeat;
	height: 22px;
	width: 22px;
}

div.freshmeat_theme .pp_next:hover
{
	background: url(images/btnNext.png) center right no-repeat;
	cursor: pointer;
}
/* Next button */
div.freshmeat_theme .pp_previous:hover
{
	background: url(images/btnPrevious.png) center left no-repeat;
	cursor: pointer;
}
/* Previous button */

div.freshmeat_theme .pp_bottom .pp_left
{
	background: url(images/sprite.png) -88px -80px no-repeat;
}
/* Bottom left corner */
div.freshmeat_theme .pp_bottom .pp_middle
{
	background: url(images/contentPatternBottom.png) top left repeat-x;
}
/* Bottom pattern/color */
div.freshmeat_theme .pp_bottom .pp_right
{
	background: url(images/sprite.png) -110px -80px no-repeat;
}
/* Bottom right corner */


/* ------------------------------------------------------------------------
	DO NOT CHANGE
------------------------------------------------------------------------- */

div.pp_pic_holder a:focus
{
	outline: none;
}

div.pp_overlay
{
	background: #000;
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9500;
}

div.pp_pic_holder
{
	display: none;
	position: absolute;
	width: 100px;
	z-index: 10000;
}

.pp_top
{
	height: 20px;
	position: relative;
}
* html .pp_top
{
	padding: 0 20px;
}

.pp_top .pp_left
{
	height: 20px;
	left: 0;
	position: absolute;
	width: 20px;
}
.pp_top .pp_middle
{
	height: 20px;
	left: 20px;
	position: absolute;
	right: 20px;
}
* html .pp_top .pp_middle
{
	left: 0;
	position: static;
}

.pp_top .pp_right
{
	height: 20px;
	left: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
}

.pp_content
{
	height: 40px;
}

.pp_fade
{
	display: none;
}

.pp_content_container
{
	position: relative;
	text-align: left;
	width: 100%;
}

.pp_content_container .pp_left
{
	padding-left: 20px;
}
.pp_content_container .pp_right
{
	padding-right: 20px;
}

.pp_content_container .pp_details
{
	float: left;
	margin: 10px 0 2px 0;
}
.pp_description
{
	display: none!important;
	margin: 0 0 5px 0;
}

.pp_nav
{
	clear: left;
	float: left;
	margin: 3px 0 0 0;
}

.pp_nav p
{
	float: left;
	margin: 2px 4px;
}

.pp_nav .pp_play, .pp_nav .pp_pause
{
	float: left;
	margin-right: 4px;
	text-indent: -10000px;
}

a.pp_arrow_previous, a.pp_arrow_next
{
	display: block;
	float: left;
	height: 15px;
	margin-top: 3px;
	overflow: hidden;
	text-indent: -10000px;
	width: 14px;
}

.pp_hoverContainer
{
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2000;
}

.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(../images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}

a.pp_next
{
	background: url(images/prettyPhoto/facebook/btnNext.png) 10000px 10000px no-repeat;
	display: block;
	float: right;
	height: 100%;
	text-indent: -10000px;
	width: 49%;
}

a.pp_previous
{
	background: url(images/prettyPhoto/facebook/btnNext.png) 10000px 10000px no-repeat;
	display: block;
	float: left;
	height: 100%;
	text-indent: -10000px;
	width: 49%;
}

a.pp_expand, a.pp_contract
{
	cursor: pointer;
	display: none;
	height: 20px;
	position: absolute;
	right: 30px;
	text-indent: -10000px;
	top: 10px;
	width: 20px;
	z-index: 20000;
}

a.pp_close
{
	display: block;
	float: right;
	line-height: 22px;
	text-indent: -10000px;
}

.pp_bottom
{
	height: 20px;
	position: relative;
}
* html .pp_bottom
{
	padding: 0 20px;
}

.pp_bottom .pp_left
{
	height: 20px;
	left: 0;
	position: absolute;
	width: 20px;
}
.pp_bottom .pp_middle
{
	height: 20px;
	left: 20px;
	position: absolute;
	right: 20px;
}
* html .pp_bottom .pp_middle
{
	left: 0;
	position: static;
}

.pp_bottom .pp_right
{
	height: 20px;
	left: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
}

.pp_loaderIcon
{
	display: block;
	height: 24px;
	left: 50%;
	margin: -12px 0 0 -12px;
	position: absolute;
	top: 50%;
	width: 24px;
}

#pp_full_res
{
	line-height: 1 !important;
}

#pp_full_res .pp_inline
{
	text-align: left;
}

#pp_full_res .pp_inline p
{
	margin: 0 0 15px 0;
}

div.ppt
{
	color: #fff;
	display: none;
	font-size: 17px;
	margin: 0 0 5px 15px;
	z-index: 9999;
}

/* ------------------------------------------------------------------------
	Miscellaneous
------------------------------------------------------------------------- */

.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix
{
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix
{
	height: 1%;
}
.clearfix
{
	display: block;
}
/* End hide from IE-mac */







/* Pretty Gallery */
.prettyGalleryContainer
{
	clear: both;
	float: left;
	margin: 0 0 10px 0;
}

.prettyGalleryContainer a:focus
{
	outline: none;
}

.prettyGalleryContainer img
{
	border: 0;
}

.prettyGalleryContainer ul
{
	margin: 0;
	padding: 0;
}

.prettyGalleryContainer ul li
{
	display: block;
	float: left;
}

.prettyGalleryContainer ul li a, .prettyGalleryContainer ul li a img
{
	display: block;
}

.prettyGalleryBackground
{
	background: url(images/prettyGallery/content_background.png) top left repeat;
	padding: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 0 0 10px 0;
}

.pp_alignleft
{
	float: left;
}
.pp_alignright
{
	float: right;
}
.pp_aligncenter
{
	margin: 0 auto;
}

.pg_paging .pg_prev
{
	background: url(images/prettyGallery/pagingNav.png) top left no-repeat;
	display: block;
	float: left;
	height: 14px;
	margin: 1px 3px 5px 0;
	text-indent: -10000px;
	width: 9px;
}
.pg_paging .pg_prev:hover
{
	background-position: 0 -14px;
}

.pg_paging .pg_next
{
	background: url(images/prettyGallery/pagingNav.png) top right no-repeat;
	display: block;
	float: left;
	height: 14px;
	margin: 1px 0 0 3px;
	text-indent: -10000px;
	width: 9px;
}
.pg_paging .pg_next:hover
{
	background-position: 100% -14px;
}

.pg_paging li
{
	text-align: center;
}


.pg_pages
{
	background: url(images/prettyGallery/pagingBackgroundLeft.png) top left no-repeat;
	float: left;
	padding-left: 8px;
}

.pg_pages ul
{
	background: url(images/prettyGallery/pagingBackgroundRight.png) top right no-repeat;
	float: left;
	height: 15px;
	padding-right: 9px;
}
.pg_pages ul li
{
	line-height: 15px;
}

.pg_pages ul li.selected
{
	font-weight: bold;
}

.pg_pages a
{
	color: #fff;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	padding: 2px;
}
.pg_pages a:hover
{
	color: #c4c4c4;
}

.pg_pages a.circle
{
	display: block;
	background: url(images/prettyGallery/pagingPageNumber.png) top left no-repeat;
	height: 8px;
	margin: 3px 1px 0 3px;
	padding: 0;
	text-indent: -10000px;
	width: 8px;
}
.pg_pages a.circle:hover, .pg_pages .selected a.circle
{
	background-position: bottom left;
}
.pp_social { display:none;}
